
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
/* @import url(css/bootstrap.min.css);
@import url(css/default/classy-nav.min.css); */

.mg-bottom-50 {
  margin-bottom: 50px;
}
.u-justify-content-flex-end {
  display: flex;
  justify-content: flex-end;
}
.bg-primary {
  background-color: #0d6efd !important; }

.bg-secondary {
  background-color: #404040 !important; }

.bg-success {
  background-color: #2ecc71 !important; }

.bg-danger {
  background-color: #f4284a !important; }

.bg-warning {
  background-color: #f1c40f !important; }

.bg-dark {
  background-color: #070a57 !important; }

.bg-gray {
  background-color: #faf5ff; }

* {
  margin: 0;
  padding: 0; }

body {
  font-family: "Poppins", sans-serif;
  color: #7c8087;
  font-size: 1rem;
  overflow-x: hidden; }

a {
  text-decoration: none;
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
  outline: none; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #151e2e; }

p {
  color: #7c8087;
  color: #7c8087;
  line-height: 1.75;
  font-size: 1rem; }

ol,
ul {
  margin: 0;
  padding: 0; }
  ol li,
  ul li {
    list-style: none; }

img {
  height: auto;
  max-width: 100%; }

.section-padding-130 {
  padding-top: 130px;
  padding-bottom: 130px; }

.section-padding-130-0 {
  padding-top: 130px;
  padding-bottom: 0; }

.section-padding-0-130 {
  padding-top: 0;
  padding-bottom: 130px; }

.section-padding-130-80 {
  padding-top: 130px;
  padding-bottom: 80px; }

.section-heading {
  position: relative;
  z-index: 1;
  margin-bottom: 5rem; }
  .section-heading h6 {
    text-transform: uppercase;
    margin-bottom: 1rem;
    letter-spacing: 1px;
    color: #ffffff;
    border-radius: 6px;
    padding: .5rem 1rem;
    background-color: #0d6efd;
    font-weight: 400;
    display: inline-block; }
  .section-heading h3 {
    margin-bottom: 1rem;
    font-size: 3rem;
    line-height: 1.3;
    font-weight: 700; }
    .section-heading h3 span {
      color: #0d6efd; }
    @media only screen and (min-width: 1200px) and (max-width: 1399px) {
      .section-heading h3 {
        font-size: 2.625rem; } }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .section-heading h3 {
        font-size: 2.125rem; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .section-heading h3 {
        font-size: 2.25rem; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .section-heading h3 {
        font-size: 2rem; } }
    @media only screen and (max-width: 575px) {
      .section-heading h3 {
        font-size: 1.5rem; } }
    @media only screen and (min-width: 480px) and (max-width: 575px) {
      .section-heading h3 {
        font-size: 1.875rem; } }
  .section-heading p {
    margin-bottom: 0;
    font-size: 1.25rem; }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .section-heading p {
        font-size: 1rem; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .section-heading p {
        font-size: 1rem; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .section-heading p {
        font-size: 1rem; } }
    @media only screen and (max-width: 575px) {
      .section-heading p {
        font-size: 1rem; } }
  .section-heading .line {
    width: 120px;
    height: 5px;
    margin: 30px auto 0;
    border-radius: 6px;
    background: #2d2ed4;
    background: -webkit-gradient(linear, left top, right top, from(#e24997), to(#2d2ed4));
    background: linear-gradient(to right, #e24997, #2d2ed4); }
  .section-heading.white h3,
  .section-heading.white h6 {
    color: #ffffff; }
  .section-heading.white .line {
    background-color: #ffffff; }
  .section-heading.white p {
    color: rgba(255, 255, 255, 0.6); }

@media only screen and (max-width: 575px) {
  .container {
    max-width: 290px; } }

@media only screen and (min-width: 480px) and (max-width: 575px) {
  .container {
    max-width: 420px; } }

    .section-header h2 {
      font-weight: 700;
    }

    section {
      padding: 60px 0;
      overflow: hidden;
    }

  @media (max-width: 480px) {
    section {
      padding: 30px 0;
    }
  }

/* Banner section start */

#hero {
  width: 100%;
  height: 70vh;
  background: url('https://service-family-images.s3.ap-south-1.amazonaws.com/website-images/banner-bg.jpg') center top;
  background-size: cover;
  position: relative;
  background-attachment: fixed;
}

#hero:before {
  content: "";
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.3588) 69.19%, rgba(0, 0, 0, 0.5588) 104.98%);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .container {
  position: relative;
  padding-top: 132px;
}

@media (max-width: 992px) {
  #hero .container {
    padding-top: 105px;
  }
}

#hero h1 {
  margin: 0;
  font-size: 50px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
  font-family: 'Poppins', sans-serif;
}

#hero h1 span {
  color: #01d35a;
}

#hero h4 {
  color: #fff;
  font-family: 'Poppins', sans-serif;
}

@media (max-width: 1024px) {
  #hero {
    height: 50vh;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  #hero {
    height: 65vh;
  }
}

/* Banner section end */


/* stats section start */

.plune-stats {
  height: 200px;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 30px;
  padding: 40px;
}

.plune-stats h3 {
  color: #355789;
  font-size: 40px;
  font-weight: 700;
}

.plune-stats h5 {
  color: #355789;
  font-size: 25px;
}

.procedure {
  background: #FFF6EA 0% 0% no-repeat padding-box;
}
.doctor {
  background: #ECF9FF 0% 0% no-repeat padding-box;
}
.cities {
  background: #F1FFFB 0% 0% no-repeat padding-box;
}
.hospital {
  background: #FFF1F1 0% 0% no-repeat padding-box;
}

@media (max-width: 480px) {
  .plune-stats {
    height: auto;
    margin: 0px 5px;
  }

  .plune-stats h3 {
    font-size: 30px;
  }

  .plune-stats h5 {
    font-size: 15px;
  }

  .procedure,
  .doctor,
  .cities,
  .hospital {
    background: transparent;
  }
}

/* stats section end */

/* choose speciality section start */

.speciality {
  background: #F9FAFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 15px;
  margin-bottom: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 150px;
  width: 150px;
  margin: 20px;
}

.speciality img {
  height: 75px;
}

.speciality-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.speciality-container h3 {
  font-weight: 600;
  font-size: 25px;
  text-align: center;
}

@media (max-width: 480px) {
  .speciality-container h3 {
    font-size: 12px;
  }
  .speciality img {
    height: 60px;
    padding: 10px;
  }
  .speciality {
    margin: 9px;
    height: 80px;
    width: 80px;
  }
}

/* choose speciality section end */

/* why us section start */

.why-us h3 {
  font-size: 30px;
  text-align: left;
  font-weight: 600;
  margin-bottom: 40px;
}

.why-us-list li {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
  text-align: left;
  color: #000;
  display: flex;
}

.why-us-list li i {
  font-size: 20px;
  margin-top: 5px;
  margin-right: 15px;
}

/* why us section end */


/* navigation section start */

.navigation {
  width: 100%;
  height: 70px;
  display: table;
  position: relative;
  font-family: inherit;
  background-color: #fff;
}

.navigation * {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

.navigation-portrait {
  height: 48px;
}

.navigation-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 19998;
}

.navigation-hidden {
  width: 0 !important;
  height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
}

.align-to-right {
  float: right;
}

.nav-header {
  float: left;
}

.navigation-hidden .nav-header {
  display: none;
}

.nav-brand {
  line-height: 70px;
  padding: 0;
  color: #343a40;
  font-size: 24px;
  text-decoration: none !important;
}

.nav-brand:hover,
.nav-brand:focus {
  color: #343a40;
}

.navigation-portrait .nav-brand {
  font-size: 18px;
  line-height: 48px;
}

.nav-logo > img {
  height: 48px;
  margin: 11px auto;
  padding: 0 15px;
  float: left;
}

.nav-logo:focus > img {
  outline: initial;
}

.navigation-portrait .nav-logo > img {
  height: 36px;
  margin: 6px auto 6px 15px;
  padding: 0;
}

.nav-toggle {
  width: 30px;
  height: 30px;
  padding: 6px 2px 0;
  position: absolute;
  top: 50%;
  margin-top: -14px;
  right: 15px;
  display: none;
  cursor: pointer;
}

.nav-toggle:before {
  content: "";
  position: absolute;
  width: 24px;
  height: 2px;
  background-color: #343a40;
  border-radius: 10px;
  box-shadow: 0 0.5em 0 0 #343a40, 0 1em 0 0 #343a40;
}

.navigation-portrait .nav-toggle {
  display: block;
}

.navigation-portrait .nav-menus-wrapper {
  width: 320px;
  height: 100%;
  top: 0;
  left: -400px;
  position: fixed;
  background-color: #fff;
  z-index: 20000;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition-duration: 0.2s;
  transition-timing-function: ease;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right {
  left: auto;
  right: -400px;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-open {
  left: 0;
}

.navigation-portrait
  .nav-menus-wrapper.nav-menus-wrapper-right.nav-menus-wrapper-open {
  left: auto;
  right: 0;
}

.nav-menus-wrapper-close-button {
  width: 30px;
  height: 40px;
  margin: 10px 7px;
  display: none;
  float: right;
  color: #343a40;
  font-size: 26px;
  cursor: pointer;
}

.navigation-portrait .nav-menus-wrapper-close-button {
  display: block;
}

.nav-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: normal;
  font-size: 0;
}

.navigation-portrait .nav-menu {
  width: 100%;
}

.navigation-landscape .nav-menu.nav-menu-centered {
  float: none;
  text-align: center;
}

.navigation-landscape .nav-menu.nav-menu-centered > li {
  float: none;
}

.nav-menu > li {
  display: inline-block;
  float: left;
  text-align: left;
}

.navigation-portrait .nav-menu > li {
  width: 100%;
  position: relative;
  border-top: solid 1px #f0f0f0;
}

.navigation-portrait .nav-menu > li:last-child {
  border-bottom: solid 1px #f0f0f0;
}

.nav-menu + .nav-menu > li:first-child {
  border-top: none;
}

.nav-menu > li > a {
  height: 70px;
  padding: 26px 15px;
  display: inline-block;
  text-decoration: none;
  font-size: 14px;
  color: #343a40;
  transition: color 0.3s, background 0.3s;
}

.navigation-portrait .nav-menu > li > a {
  width: 100%;
  height: auto;
  padding: 12px 15px 12px 26px;
}

.nav-menu > li:hover > a,
.nav-menu > li.active > a,
.nav-menu > li.focus > a {
  color: #ff6b00;
}

.nav-menu > li > a > i,
.nav-menu > li > a > [class*="ion-"] {
  width: 18px;
  height: 16px;
  line-height: 16px;
  transform: scale(1.4);
}

.nav-menu > li > a > [class*="ion-"] {
  width: 16px;
  display: inline-block;
  transform: scale(1.8);
}

.navigation-portrait .nav-menu.nav-menu-social {
  width: 100%;
  text-align: center;
}

.nav-menu.nav-menu-social > li {
  text-align: center;
  float: none;
  border: none !important;
}

.navigation-portrait .nav-menu.nav-menu-social > li {
  width: auto;
}

.nav-menu.nav-menu-social > li > a > [class*="ion-"] {
  font-size: 12px;
}

.nav-menu.nav-menu-social > li > a > .fa {
  font-size: 14px;
}

.navigation-portrait .nav-menu.nav-menu-social > li > a {
  padding: 15px;
}

.nav-overlay-panel {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  display: none;
  z-index: 19999;
}

.no-scroll {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.nav-button {
  margin: 18px 15px 0;
  padding: 8px 14px;
  display: inline-block;
  color: #fff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
}

.nav-button:hover,
.nav-button:focus {
  color: #fff;
  text-decoration: none;
}

.navigation-portrait .nav-button {
  width: calc(100% - 52px);
  margin: 17px 26px;
}

.nav-text {
  margin: 25px 15px;
  display: inline-block;
  color: #343a40;
  font-size: 14px;
}

.navigation-portrait .nav-text {
  width: calc(100% - 52px);
  margin: 12px 26px 0;
}

.navigation-portrait .nav-text + ul {
  margin-top: 15px;
}

.nav-dropdown {
  min-width: 180px;
  margin: 0;
  padding: 0;
  display: none;
  position: absolute;
  list-style: none;
  z-index: 98;
  white-space: nowrap;
}

.navigation-portrait .nav-dropdown {
  width: 100%;
  position: static;
  left: 0;
}

.nav-dropdown .nav-dropdown {
  left: 100%;
}

.nav-menu > li > .nav-dropdown {
  border-top: solid 1px #f0f0f0;
}

.nav-dropdown > li {
  width: 100%;
  float: left;
  clear: both;
  position: relative;
  text-align: left;
}

.nav-dropdown > li > a {
  width: 100%;
  padding: 16px 20px;
  display: inline-block;
  text-decoration: none;
  float: left;
  font-size: 13px;
  color: #343a40;
  background-color: #fdfdfd;
}

.nav-dropdown > li:hover > a,
.nav-dropdown > li.focus > a {
  color: #355789;
}

.nav-dropdown.nav-dropdown-left {
  right: 0;
}

.nav-dropdown > li > .nav-dropdown-left {
  left: auto;
  right: 100%;
}

.navigation-landscape .nav-dropdown.nav-dropdown-left > li > a {
  text-align: right;
}

.navigation-portrait .nav-dropdown > li > a {
  padding: 12px 20px 12px 30px;
}

.navigation-portrait .nav-dropdown > li > ul > li > a {
  padding-left: 50px;
}

.navigation-portrait .nav-dropdown > li > ul > li > ul > li > a {
  padding-left: 70px;
}

.navigation-portrait .nav-dropdown > li > ul > li > ul > li > ul > li > a {
  padding-left: 90px;
}

.navigation-portrait
  .nav-dropdown
  > li
  > ul
  > li
  > ul
  > li
  > ul
  > li
  > ul
  > li
  > a {
  padding-left: 110px;
}

.navigation-portrait
  .nav-dropdown
  .submenu-indicator
  .submenu-indicator-chevron {
  transform: rotate(45deg);
}

.nav-dropdown-horizontal {
  width: 100%;
  left: 0;
  background-color: #fdfdfd;
  border-top: solid 1px #f0f0f0;
}

.nav-dropdown-horizontal .nav-dropdown-horizontal {
  width: 100%;
  top: 100%;
  left: 0;
}

.navigation-portrait .nav-dropdown-horizontal .nav-dropdown-horizontal {
  border-top: none;
}

.nav-dropdown-horizontal > li {
  width: auto;
  clear: none;
  position: static;
}

.navigation-portrait .nav-dropdown-horizontal > li {
  width: 100%;
}

.nav-dropdown-horizontal > li > a {
  position: relative;
}

.megamenu-panel {
  width: 100%;
  padding: 15px;
  display: none;
  position: absolute;
  font-size: 14px;
  z-index: 98;
  text-align: left;
  color: inherit;
  border-top: solid 1px #f0f0f0;
  background-color: #fdfdfd;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.075);
}

.navigation-portrait .megamenu-panel {
  padding: 25px;
  position: static;
  display: block;
}

.megamenu-panel [class*="container"] {
  width: 100%;
}

.megamenu-panel [class*="container"] [class*="col-"] {
  padding: 0;
}

.megamenu-panel-half {
  width: 50%;
}

.megamenu-panel-quarter {
  width: 25%;
}

.navigation-portrait .megamenu-panel-half,
.navigation-portrait .megamenu-panel-quarter {
  width: 100%;
}

.megamenu-panel-row {
  width: 100%;
}

.megamenu-panel-row:before,
.megamenu-panel-row:after {
  content: "";
  display: table;
  line-height: 0;
}

.megamenu-panel-row:after {
  clear: both;
}

.megamenu-panel-row [class*="col-"] {
  display: block;
  min-height: 20px;
  float: left;
  margin-left: 3%;
}

.megamenu-panel-row [class*="col-"]:first-child {
  margin-left: 0;
}

.navigation-portrait .megamenu-panel-row [class*="col-"] {
  float: none;
  display: block;
  width: 100% !important;
  margin-left: 0;
  margin-top: 15px;
}

.navigation-portrait
  .megamenu-panel-row:first-child
  [class*="col-"]:first-child {
  margin-top: 0;
}

.megamenu-panel-row .col-1 {
  width: 5.583333333333%;
}

.megamenu-panel-row .col-2 {
  width: 14.166666666666%;
}

.megamenu-panel-row .col-3 {
  width: 22.75%;
}

.megamenu-panel-row .col-4 {
  width: 31.333333333333%;
}

.megamenu-panel-row .col-5 {
  width: 39.916666666667%;
}

.megamenu-panel-row .col-6 {
  width: 48.5%;
}

.megamenu-panel-row .col-7 {
  width: 57.083333333333%;
}

.megamenu-panel-row .col-8 {
  width: 65.666666666667%;
}

.megamenu-panel-row .col-9 {
  width: 74.25%;
}

.megamenu-panel-row .col-10 {
  width: 82.833333333334%;
}

.megamenu-panel-row .col-11 {
  width: 91.416666666667%;
}

.megamenu-panel-row .col-12 {
  width: 100%;
}

.megamenu-tabs {
  width: 100%;
  float: left;
  display: block;
}

.megamenu-tabs-nav {
  width: 20%;
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
}

.navigation-portrait .megamenu-tabs-nav {
  width: 100%;
}

.megamenu-tabs-nav > li > a {
  width: 100%;
  padding: 10px 16px;
  float: left;
  font-size: 13px;
  text-decoration: none;
  color: #343a40;
  border: solid 1px #eff0f2;
  outline: 0;
  background-color: #fff;
}

.megamenu-tabs-nav > li.active a,
.megamenu-tabs-nav > li:hover a {
  background-color: #f5f5f5;
}

.megamenu-tabs-pane {
  width: 80%;
  min-height: 30px;
  padding: 20px;
  float: right;
  display: none;
  font-size: 13px;
  color: #343a40;
  border: solid 1px #eff0f2;
  background-color: #fff;
}

.megamenu-tabs-pane.active {
  display: block;
}

.navigation-portrait .megamenu-tabs-pane {
  width: 100%;
}

.megamenu-lists {
  width: 100%;
  display: table;
}

.megamenu-list {
  width: 100%;
  margin: 0 0 15px;
  padding: 0;
  display: inline-block;
  float: left;
  list-style: none;
}

.megamenu-list:last-child {
  margin: 0;
  border: none;
}

.navigation-landscape .megamenu-list {
  margin: -15px 0;
  padding: 20px 0;
}

.navigation-landscape .megamenu-list:last-child {
  border: none;
}

.megamenu-list > li > a {
  width: 100%;
  padding: 10px 15px;
  display: inline-block;
  color: #343a40;
  text-decoration: none;
  font-size: 13px;
}

.megamenu-list > li > a:hover {
  background-color: #01d35a;
  color: #fff;
}

.megamenu-list > li.megamenu-list-title > a {
  font-size: 12px;
  font-weight: 700;
  color: #343a40;
}

.megamenu-list > li.megamenu-list-title > a:hover {
  background-color: transparent;
}

.navigation-landscape .list-col-2 {
  width: 50%;
}

.navigation-landscape .list-col-3 {
  width: 33%;
}

.navigation-landscape .list-col-4 {
  width: 25%;
}

.navigation-landscape .list-col-5 {
  width: 20%;
}

.navigation-landscape .list-col-6 {
  width: 11.11%;
}

.nav-menu > li > a {
  color: #343a40;
  font-weight: 700;
}

.nav-dropdown > li > a {
  color: #343a40;
  padding: 10px 20px;
  border-bottom: 1px solid #f6f6f6;
}

.nav-dropdown > li > a:hover,
.nav-dropdown > li > a:focus {
  color: #355789;
}

.main_header_area.sticky {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 9999;
  box-shadow: 0 5px 30px rgba(0, 0, 0, 0.1);
}

.transparent-menu {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 99;
}

.navigation-portrait .nav-menu > li > a {
  width: 100%;
  height: auto;
  padding: 10px 10px 10px 30px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .nav-dropdown > li > a,
  .megamenu-list > li > a {
    width: 65%;
  }
}

.header_area {
  position: fixed;
  z-index: 200;
  width: 100%;
  background: #fff;
  box-shadow: 0 1rem 3rem rgba(47, 91, 234, 0.175);
}


/* navigation section end */


.owl-nav, .owl-dots {
  margin-top: 5px;
  text-align: center;
}

.owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd !important;
}

.owl-dot.active {
  background-color: #2487ce !important;
}


/* Know your procedure section start */

.procedure-container {
  margin: 15px;
}

.procedure-container h3 {
  margin-top: 15px;
  font-size: 22px;
  font-weight: 600;
}

.procedure-container h5 {
  margin-top: 15px;
  font-size: 20px;
  font-weight: 300;
  color: #797979;
}

.procedure-container .read-more {
  margin-top: 15px;
  font-size: 20px;
  font-weight: 300;
  color: #797979;
}

.procedure-container .consult-btn button {
  background: var(---107c6f) 0% 0% no-repeat padding-box;
  background: #107C6F 0% 0% no-repeat padding-box;
  border-radius: 8px;
  opacity: 1;
  color: #fff;
  border: none;
  margin-top: 20px;
  padding: 10px 25px;
}

/* Know your procedure section end */


/* leading doctors section start */

.doctors-profile {
  display: flex;
}

.doctors-profile img {
  padding-right: 8px;
}

.top-hospitals {
  margin-left: 8px;
}

.top-hospitals h4 {
  font-size: 18px;
  font-weight: 500;
}

.top-hospitals .doctor-speciality {
  font-size: 14px;
  color: #434343;
}

.top-hospitals .speciality-hospital {
  font-size: 13px;
  color: #000000;
  border: 1px solid #434343;
  padding: 1px;
  text-align: center;
  font-weight: 600;
  margin-top: 5px;
  margin-bottom: 5px;
}

.top-hospitals .doc-experience {
  font-size: 13px;
  font-weight: 600;
}
.top-hospitals .address {
  font-size: 14px;
  font-weight: 400;
}
.top-hospitals .direction {
  font-size: 14px;
  font-weight: 400;
}

.doctors-btn-container {
  display: flex;
}

.doctors-btn-container button {
  width: 95%;
  margin-top: 6px;
  padding: 3px;
  font-size: 14px;
}

.doctors-btn-container .book-btn button {
  background: #107C6F;
  color: #fff;
  border: none;
  cursor: pointer;
}

.doctors-btn-container .call-btn button {
  background: transparent;
  border: 1px solid #107C6F;
  color: #107C6F;
  cursor: pointer;
  border-radius: 5px;
}

@media (max-width: 767px) {
  .doctors-profile {
    flex-direction: column;
  }
  .top-hospitals {
    margin-left: 0px;
    margin-top: 20px;
  }
  .doctors-btn-container button {
    width: 100%;
    padding: 10px 30px;
  }
  .doctors-btn-container .call-btn {
    margin-left: 10px;
  }
}

/* leading doctors section end */